<?php 
$ruta="../../";
include_once($ruta."class/persona.php");
$persona=new persona; 
include_once($ruta."class/domicilio.php");
$domicilio=new domicilio; 
include_once($ruta."class/laboral.php");
$laboral=new laboral;
include_once($ruta."funciones/funciones.php");
//extract($_POST);
extract($_GET);

$per=$persona->muestra($idpersona);
$dom=$domicilio->mostrarUltimo("idpersona=".$idpersona);
$lab=$laboral->mostrarUltimo("idpersona=".$idpersona);

	$arrayJSON['idpersonaImp']=$idpersona;
	$arrayJSON['carnet']=$per['carnet']; 
	$arrayJSON['expedido']=$per['expedido'];
	$arrayJSON['nombre']=$per['nombre'];
	$arrayJSON['paterno']=$per['paterno'];
	$arrayJSON['materno']=$per['materno'];
	$arrayJSON['fechanac']=$per['nacimiento'];
	$arrayJSON['email']=$per['email'];
	$arrayJSON['celular']=$per['celular'];
	$arrayJSON['sexo']=$per['idsexo'];
	$arrayJSON['ocupacion']=$per['ocupacion'];

	//domicilio
	$arrayJSON['zona']=$dom['idbarrio'];
	$arrayJSON['direccion']=$dom['nombre'];
	$arrayJSON['telefono']=$dom['telefono'];
	$arrayJSON['coordenadas']=$dom['coordenadas'];

	//laboral
	$arrayJSON['zonalab']=$lab['idbarrio'];
	$arrayJSON['direccionlab']=$lab['nombre'];
	$arrayJSON['coordenadaslab']=$lab['coordenadas'];

	echo json_encode($arrayJSON);
	
?>
